singularity(1)

NAME

singularity-overlay-seal - Seal a writable overlay, into a read-only layer.

SYNOPSIS

singularity overlay seal oci-sif

DESCRIPTION

The overlay seal command converts a writable overlay in an OCI-SIF image into
  a read-only image layer. This makes changes in the overlay permanent, and allows
  the image to be pushed with '--layer-format tar'.

OPTIONS

-h, --help[=false]
    help for seal

EXAMPLE
      To seal an OCI-SIF image containing an overlay:
      $ singularity overlay seal /tmp/overlay.oci.sif

SEE ALSO

singularity-overlay(1)

HISTORY

29-Oct-2024 Auto generated by spf13/cobra